
From: Johannes Stezenbach <js@linuxtv.org>

Update email address of Peter Hettkamp.

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/bt8xx/bt878.c       |    2 +-
 drivers/media/dvb/bt8xx/bt878.h       |    2 +-
 drivers/media/dvb/bt8xx/dvb-bt8xx.h   |    2 +-
 drivers/media/dvb/frontends/cx24110.c |    2 +-
 drivers/media/dvb/frontends/cx24110.h |    2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

diff -puN drivers/media/dvb/bt8xx/bt878.c~dvb-email-address-update drivers/media/dvb/bt8xx/bt878.c
--- devel/drivers/media/dvb/bt8xx/bt878.c~dvb-email-address-update	2005-09-04 16:50:45.000000000 -0700
+++ devel-akpm/drivers/media/dvb/bt8xx/bt878.c	2005-09-04 16:50:45.000000000 -0700
@@ -1,7 +1,7 @@
 /*
  * bt878.c: part of the driver for the Pinnacle PCTV Sat DVB PCI card
  *
- * Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@t-online.de>
+ * Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@htp-tel.de>
  *
  * large parts based on the bttv driver
  * Copyright (C) 1996,97,98 Ralph  Metzler (rjkm@metzlerbros.de)
diff -puN drivers/media/dvb/bt8xx/bt878.h~dvb-email-address-update drivers/media/dvb/bt8xx/bt878.h
--- devel/drivers/media/dvb/bt8xx/bt878.h~dvb-email-address-update	2005-09-04 16:50:45.000000000 -0700
+++ devel-akpm/drivers/media/dvb/bt8xx/bt878.h	2005-09-04 16:50:45.000000000 -0700
@@ -1,7 +1,7 @@
 /*
     bt878.h - Bt878 audio module (register offsets)
 
-    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@t-online.de>
+    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@htp-tel.de>
 
     This program is free software; you can redistribute it and/or modify
     it under the terms of the GNU General Public License as published by
diff -puN drivers/media/dvb/bt8xx/dvb-bt8xx.h~dvb-email-address-update drivers/media/dvb/bt8xx/dvb-bt8xx.h
--- devel/drivers/media/dvb/bt8xx/dvb-bt8xx.h~dvb-email-address-update	2005-09-04 16:50:45.000000000 -0700
+++ devel-akpm/drivers/media/dvb/bt8xx/dvb-bt8xx.h	2005-09-04 16:50:45.000000000 -0700
@@ -2,7 +2,7 @@
  * Bt8xx based DVB adapter driver
  *
  * Copyright (C) 2002,2003 Florian Schirmer <jolt@tuxbox.org>
- * Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@t-online.de>
+ * Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@htp-tel.de>
  * Copyright (C) 1999-2001 Ralph  Metzler & Marcus Metzler for convergence integrated media GmbH
  * Copyright (C) 1998,1999 Christian Theiss <mistert@rz.fh-augsburg.de>
  *
diff -puN drivers/media/dvb/frontends/cx24110.c~dvb-email-address-update drivers/media/dvb/frontends/cx24110.c
--- devel/drivers/media/dvb/frontends/cx24110.c~dvb-email-address-update	2005-09-04 16:50:45.000000000 -0700
+++ devel-akpm/drivers/media/dvb/frontends/cx24110.c	2005-09-04 16:50:45.000000000 -0700
@@ -1,7 +1,7 @@
 /*
     cx24110 - Single Chip Satellite Channel Receiver driver module
 
-    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@t-online.de> based on
+    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@htp-tel.de> based on
     work
     Copyright (C) 1999 Convergence Integrated Media GmbH <ralph@convergence.de>
 
diff -puN drivers/media/dvb/frontends/cx24110.h~dvb-email-address-update drivers/media/dvb/frontends/cx24110.h
--- devel/drivers/media/dvb/frontends/cx24110.h~dvb-email-address-update	2005-09-04 16:50:45.000000000 -0700
+++ devel-akpm/drivers/media/dvb/frontends/cx24110.h	2005-09-04 16:50:45.000000000 -0700
@@ -1,7 +1,7 @@
 /*
     cx24110 - Single Chip Satellite Channel Receiver driver module
 
-    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@t-online.de> based on
+    Copyright (C) 2002 Peter Hettkamp <peter.hettkamp@htp-tel.de> based on
     work
     Copyright (C) 1999 Convergence Integrated Media GmbH <ralph@convergence.de>
 
_
